WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Which part of Bootstrap is needed?

[Resolved] Which part of Bootstrap is needed?

  • Hi! I’m gonna giving this plugin a try to help a friend to feature their posts by format-types, and I’d like to test the lens functions, I don’t know yet if it’s better to load by myself a custom build of Bootstrap or use the plugin you recommended, however I’d think it’s not needed the whole framework, right?

    So, which parts of Bootstrap are needed for your plugin to work?

    http://wordpress.org/extend/plugins/query-shortcode/

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author shazdeh
    Participant

    @shazdeh

    Hi,
    yeah, the entire bootstrap is not needed for the lens functionality to work. With the Bootstrap plugin, you can simply enable the parts you want. So if you’re using the Accordion lens, enable the Accordions widget. If you want to use the Tabs lens, you can enable that widget as well.
    It’s very flexible I think. 🙂

    Thanks a lot, I’d prefer to load by myself the specific parts on my theme, instead of relying in yet another plugin running a lot of functions and DB queries. But your answer is what i was looking for.

    Plugin Author shazdeh
    Participant

    @shazdeh

    It doesn’t actually; when you click Save Changes in the admin area, the plugin compiles and caches a single CSS file, and then on the frontend all it does is it queues that stylesheet, so it doesn’t have to perform any DB query. 🙂

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Resolved] Which part of Bootstrap is needed?’ is closed to new replies.